sha256: 7190c79ad97ddda7c4c3d4f5a4ae671cab3497e69dd956c7ff2a84a84c3a4edc
real_size: null
zip_size: 783413
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep01/open_data_millesime_2025-07-a_dep01_gpkg_metadata.yml
